From 18d8043cacfcec9b911a51a47e47b68fb8da7699 Mon Sep 17 00:00:00 2001
From: Eric Barbour <ebarbour@redhat.com>
Date: Jul 05 2016 08:24:04 +0000
Subject: [PATCH 520/1001] Fix issue with Feed elements not rendering


Don't bind Feed component to DOM twice

---

diff --git a/hubs/static/client/app/index.jsx b/hubs/static/client/app/index.jsx
index d169745..29f5129 100644
--- a/hubs/static/client/app/index.jsx
+++ b/hubs/static/client/app/index.jsx
@@ -3,8 +3,3 @@ import { render } from 'react-dom';
 
 import Feed from './components/Feed.jsx'
 
-
-render(
-    <Feed matches={[]} />,
-    document.getElementById('feed')
-);

